/* 
 * web fonts
 */
@font-face {
	font-family:"GoudySans-Bold";
	src:url("/assets/692817/d260f5f5-64c8-4110-a057-503bec3bb02e.eot?#iefix");
	src:url("/assets/692817/d260f5f5-64c8-4110-a057-503bec3bb02e.eot?#iefix") 
		format("eot"),url("/assets/692817/3c0051b1-60a7-4ad6-bc4d-970ae5c60627.woff") 
		format("woff"),url("/assets/692817/7bb1c609-5ab8-457c-a8c3-fb78524514d0.ttf") 
		format("truetype"),url("/assets/692817/e4f1bc8c-79bb-47cb-ae76-00e747d936ba.svg#e4f1bc8c-79bb-47cb-ae76-00e747d936ba") 
		format("svg");
}

/*
 * html 
 */
html {
	font-size: 17px;
}
html, body {
	height:100%;
	z-index:1;
	background-color:#fff;
	margin:0;
	border:0;
	text-align:center;
}
body, div, td, p, li {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 0.9rem;
	font-weight: bold;
	color: #0151a6;
}
a:link, 
a:visited, 
a:active {
	color:#f60;
}
a:link, 
a:visited {
	text-decoration:none;
}
a:hover, 
a:active {
	text-decoration:underline;
}
form {
	padding:0;
	margin:0;
}
h1 {
	font-weight: normal;
	font-size: 2.8rem;
	color: #e56319;
	font-family: 'GoudySans-Bold',verdana, helvetica, sans-serif;
	padding: 0;
	margin: 24px auto;
	text-align: center;
	line-height: 1.0em;
}
h2 {
	font-weight:bold;
	font-size: 1.5rem;
	color:#165936;
	font-family:verdana, helvetica, arial, sans-serif;
	text-align:center;
}
h3 {
	font-weight: bold;
	font-size: 1rem;
	margin: 2em 0 0.25em 0;
	color: #0151a6;
}
.widget-area h3 {
	font-size: 0.8em;
	margin: 0 0 4px 0;
	color: #666;
}
hr {
	height:1px;
	background:#fc9;
	border:0;
	padding:0;
	margin:16px 0 0 0;
}
img {
	border:0;
}
table {
	border-collapse:collapse;
}
td {
	padding:0;
	margin:0;
	vertical-align:top;
}
ol {
	margin-left:40px;
}
ol li {
	margin-left:0;
	padding:0 0 16px 8px;
}
ul, li {
	margin-left:0;
	padding-left:0;
}
ul li {
	list-style-position: inside;
	padding-bottom: 12px;
}

/*----------------------------------------------------------------------------*\
	#FRAMEWORK
\*----------------------------------------------------------------------------*/
﻿#header {
	clear:both;
}
#page-container {
	width:840px;
	text-align:center;
	margin: 10px auto;
	padding-bottom: 2em;
}
#page-content {
	clear: both;
	padding-top: 2px;
	text-align: left;
}
#shiv {
	background:transparent;
	width:100%;
	/* margin-top: 30px; */
	float:left;
}

/*----------------------------------------------------------------------------*\
	#PAGE CONTENT
\*----------------------------------------------------------------------------*/
﻿.alert-info {
	color: #567;
	background-color: #f0f8ff;
	border: 1px solid #e0e8ff;
	-webkit-border-radius: 4px 4px;
	-moz-border-radius: 4px / 4px;
	border-radius: 4px / 4px;
	padding: 6px 10px;
	margin-bottom: 16px;
}
.alert-error {
	color: #f63;
	background-color: #fff8f8;
	border: 1px solid #ffeedf;
	-webkit-border-radius: 4px 4px;
	-moz-border-radius: 4px / 4px;
	border-radius: 4px / 4px;
	padding: 6px 10px;
	margin-bottom: 16px;
}
.alert-warning,
table.catalog div.alert-warning {
    font-size: 0.8em;
    font-weight: normal;
    font-style: italic;
    color: goldenrod;
    background-color: #ffffdd;
    border: 1px solid #eeeecc;
    padding: 12px 12px 12px 36px;
    border-radius: 6px;
    background-image: url(/images/icons/warning.svg);
    background-repeat: no-repeat;
    background-position: 8px center;
    background-size: 22px;
}
.alert-warning p {
    font-weight: normal;
    font-style: italic;
    color: goldenrod;
}
.align-center {
	text-align: center;
}
.align-left {
	text-align: left;
}
.alignright {
	text-align: right;
}
﻿.alt {
	background-color:#e4e4e4;
}
div.bfh-bullet {
	background:url(/images/bfh-bullet.png);
	background-repeat:no-repeat;
	padding:4px 0 0 88px;
	min-height:42px;
	margin-bottom:16px;
}
ul.bfh-bullet {
	margin-left:88px;
}
ul.bfh-bullet li {
	list-style-position:outside;
	list-style-image:url(/images/bfh-bullet.png);
}
.bluebullet {
	font-weight:bold;
	font-size:16px;
	color:#3333b8;
	font-family:verdana, helvetica, arial, sans-serif;
}
.bluebold {
	font-weight:bold;
	font-size:12px;
	color:#3333b8;
	font-family:verdana, arial, helvetica, sans-serif;
}
div.caption {
	text-align:center;
	font-size:10px;
	font-style:italic;
	font-weight:normal;
	padding-top:4px;
}
table.catalog {
	width:100%;
}
table.catalog div {
	color:#555;
}
table.catalog td {
	padding:5px;
	border:4px solid #fff;
	color:#555;
	background-color:#f2f0e0;
    vertical-align: middle;
}
table.catalog td.coltitle {
	font-weight:bold;
	font-size:12px;
	color:#fff;
	background-color:#90c4ff;
}
.caption {
	font-size:11px;
	color:#000;
	font-style:italic;
}
.caption a:link, 
.caption a:visited, 
.caption a:hover {
	color:#e56319;
}
table.center {
	margin-left:auto;
	margin-right:auto;
}
.centered {
	text-align: center;
}
.comment {
	font-size:12px;
	font-weight:normal;
	color:#165936;
}
.emphasis {
	color:#dd5c1d;
	font-style:italic;
}
.error {
	font-weight:bold;
	color: #f00;
	background:#fdd;
	padding:10px;
	border:2px solid #f66;
}
.footer-box {
    border-top: 1px solid lightgray;
    margin-top: 20px;
}
.formerror {
	color:#f00;
}
.hidden {
	display: none;
}
div.infoblock {
	border:1px solid #d9d3ad;
	padding:10px;
	margin-bottom:16px;
}
div.inline-photo {
	float:left;
	padding:0 15px 15px 0;
}
div.inputlabel {
	white-space:nowrap;
}
.inverse {
	color:#fff;
}
h1.page {
	text-transform: uppercase;
}
.sitenav {
	margin: 10px auto 0 auto;
	width: 100%;
}
.sitenav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline-block;
}
.sitenav ul li {
	float: left;
	padding: 0;
	margin-right: 18px;
}
.sitenav ul li:last-child {
	margin-right: 0;
}
.sitenav,
.sitenav a:link, 
.sitenav a:active, 
.sitenav a:visited, 
.sitenav a:hover {
	font-family: 'GoudySans-Bold',verdana,sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: normal;
}
.sitenav,
.sitenav a:link,
.sitenav a:visited {
	color: #1f4f2e;	
}
.sitenav a:hover,
.sitenav a:active {
	color: #f90;
	text-decoration: none;
}
.strike {
	text-decoration: line-through; 
}
.orangebold {
	font-weight:bold;
	font-size:12px;
	color:#e56319;
}
.orderform h2 {
	font-weight:bold;
	font-size:12px;
	color:#fff;
	background-color:#90c4ff;
	padding:5px;
	margin:12px 0 2px 0;
	font-family:verdana, helvetica, arial, sans-serif;
}
.orderform table {
	border-collapse:separate;
	border:1px solid #d9d3ad;
	width:100%;
	padding:1px;
}
.orderform td {
	padding:5px;
	background:#f2f0e0;
}
ul.product-download-links {
  margin-left: 1.2em;
  padding-left: 0;
  list-style: none;
}
ul.product-download-links li:before {
  content: '\00bb\0020';
}
.catalog .item-details {
	font-weight: normal;
}
.catalog td.blank {
	background: transparent;
}
.horizontal-input {
	float: left;
	padding-right: 12px;
}
/*----------------------------------------------------------------------------*\
	~forms
\*----------------------------------------------------------------------------*/
input[type="text"], 
input[type="tel"], 
input[type="password"],
.default-input input[type="email"], 
.default-input input[type="url"],
.default-input input[type="number"] {
	width: 16em;
}
input[type="email"], input[type="url"] {
	width: 20em;
}
input[type="number"] {
	width: 4em;
}
.long-input input[type="text"] {
	width: 40em;
}
.short-input input[type="text"] {
	width: 8em;
}
table.catalog td h2 {
	color: #555;
	padding-bottom: 0;
	margin-bottom: 0;
}
.submit-btn-container,
table.catalog td.submit-btn-container {
	padding: 1.6em 0;
	display: flex;
	justify-content: center;
	align-items: center;
}
.submit-btn-container button {
	margin: 0 0.8em;
}
.submit-btn-container button[type="submit"],
button.order-btn,
input.order-btn {
	color: white;
	font-size: 1.2em;
	font-weight: bold;
	background-color: #ff9870;
	min-height: 2.4em;
	border: none;
    padding: 0.4em 0.8em;
}
.submit-btn-container button[type="submit"]:hover,
button.order-btn:hover,
input.order-btn:hover {
    background-color: #ff7850;
}
table.catalog div.logo-btn {
	color: #f2f0e0;
}
td.orderitem-ops {
    vertical-align: middle;
}
button.order-btn-sm,
.orderitem-ops button {
	font-size: 1em;
	min-height: initial;
    padding: 0.1em 0.3em 0.2em;
}
img.preload,
.visuallyhidden { 
	position: absolute; 
	overflow: hidden; 
	clip: rect(0 0 0 0); 
	height: 1px; width: 1px; 
	margin: -1px; padding: 0; border: 0; 
}
img.sample {
	border:1px solid #999;
}
.smtext {
	font-size:11px;
}
.splashtitle {
	font-weight:bold;
	font-size:24px;
	color:#e56319;
}
.testimonial .attribution {
	font-style: italic;
}
.testimonial .attribution:before {
	content: '\2014';
}
.testimonial {
	border-bottom: 1px solid #fc9;
	margin-bottom: 16px;
}
/*----------------------------------------------------------------------------*\
	"what do i need" page
\*----------------------------------------------------------------------------*/
div.item-row { 
	clear: both;
	overflow: auto;
	padding-bottom: 16px; 
}
div.img-cell { 
	display: table-cell;
	vertical-align: middle;
	width: 160px;
	padding-right: 24px;
	text-align: center; 
}
div.descr-cell { 
	display: table-cell;
	vertical-align: middle;
	width: 656px;
	text-align: left; 
}

/*----------------------------------------------------------------------------*\
	print version of the cart
\*----------------------------------------------------------------------------*/
.offline-order table {
	margin-bottom: 16px;
}
.offline-order table td, 
.offline-order table th
{
	border: 1px solid #999;
	padding: 3px;
	width: 720px;
}
.offline-order li {
	list-style: disc inside;
}

.legal,
.legal * {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 1em;
    color: black;
}
.legal h1 {
    font-size: 1.6em;
    font-weight: bold;
    text-transform: uppercase;
}
.legal h2 {
    font-size: 1.2em;
    font-weight: bold;
    text-align: center;
    margin: 1.6em 0;
    text-transform: uppercase;
}
.legal h3 {
    font-size: 1em;
    font-weight: bold;
    text-align: center;
    margin: 1.6em 0;
}
code,
.legal code {
    font-family: "Lucida Console", "Courier New", courier, monospace;
}
.site-footer {
    margin-top: 4rem;
    /* border-top: 1px solid #e0e8ff; */
    /* padding-top: 0.5rem; */
}
.site-footer ul {
    list-style-type: none;
}
.site-footer li {
    display: inline-block;
    width: 20%;
}
.site-footer a {
    font-size: 0.8em;
    font-weight: normal;
    color: #666;
}

/**
 * Shopping Cart
 */
.progress-bar {
    display: flex;
	justify-content: space-between;
	padding: 1em 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin: 0 0 2em 0;
}

.progress-item {
    color: #ccc;
}
.progress-item-visited {
	color: black;
}
.progress-bar a {
    color: black;
}
.pb-divider {
	width: 10px;
	height: 17px;
	background: url("/images/cart/cart_151016.png");
	background-position: -3px -137px;
}
.pb-divider-visited {
	background-position: -3px -33px;
}

